a
	{
	color:#006BAB;

    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -o-transition: all 0.5s ease; /* IE 9 */
    -ms-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
	}
.invert a
	{
	color:#fff;
	}
.invert h1,.invert h2,.invert h3,.invert h4,.invert h5,.invert h6
	{
	color:#fff;
	}
html,body
	{
	font-family:'Open Sans';
	color:#333;
	font-size:15px;
	}
h1,h2,h3,h4,h5,h6
	{
	font-weight:bold;
	font-family:"Ek Mukta","Open Sans";
	color:#006BAB;
	}
h1
	{
	
/*	text-align:center;*/
	text-transform:uppercase;
	}
h2
	{
	text-transform:uppercase;
	font-size:30px;
	}
.vaakavalikkokeski li a, .vaakavalikkokeski li a .text
	{
	}
.valikkokeski li a
	{
	}
#wysiwygdivouter
	{
	display:block;
	float:none;
	}
.kuvaoikea, .kuvavasen
	{
	box-shadow:3px 3px 10px rgba(0,0,0,0.3);
	border:10px #fff solid;
	border-radius:0px;
	}
.kirjoittaja
	{
	border-radius:50%;
	max-width:100%;
	-webkit-border-radius:50%;
	box-shadow:3px 3px 10px rgba(0,0,0,0.3);
	border:10px #fff solid;
	}
body
	{
	/*background-image:url(stock-photo-19004506-happy-child.jpg);*/
	background-size:cover;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:center top;
	}

blockquote
	{
	font-size:15px;
	}
